{
	"name": "query/common/sequence_number/all.json",
	"query": [
		[
			"seq_sequence_field",
			"<>",
			""
		]
	],
  "field": [
    "seq_record_id",
    "seq_record_type",
    "seq_sequence_field",
    "seq_serie",
    "seq_organization_id",
    "seq_prefix",
    "seq_sequence_length",
    "seq_running_number",
    "seq_start_number",
    "seq_end_number",
    "seq_start_date",
    "seq_end_date",
    "seq_type_field",
    "seq_company_field",
    "seq_date_field"
  ]
}
